Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Any_Dual_Impl_T.cpp File Reference

`#include "tao/Any_Dual_Impl_T.h"`
`#include "tao/Any.h"`
`#include "tao/Marshal.h"`
`#include "tao/CORBA_String.h"`
`#include "tao/Environment.h"`
`#include "tao/Exception.h"`
`#include "tao/CDR.h"`
`#include "ace/CORBA_macros.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_Memory.h"`
`#include "tao/Any_Dual_Impl_T.inl"`

Include dependency graph for Any_Dual_Impl_T.cpp:

## Functions
const char * | get_rcsid_tao_Any_Dual_Impl_T (const char *)
## Variables
const char * | rcsid_tao_Any_Dual_Impl_T = get_rcsid_tao_Any_Dual_Impl_T ( rcsid_tao_Any_Dual_Impl_T )

## Function Documentation

const char* get_rcsid_tao_Any_Dual_Impl_T | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Any_Dual_Impl_T = get_rcsid_tao_Any_Dual_Impl_T ( rcsid_tao_Any_Dual_Impl_T )`[static]`